﻿@charset "utf-8";
/* CSS Document */
* { margin:0; padding:0; list-style-type:none; font-family:"微软雅黑";}
img { border:none;}
body { background-color:#fff; background-image:url(ycjgdjw-banner.jpg); background-repeat:repeat-x; background-position:center 40px;}
.m-l15 { margin-left:15px;}
.m-t15 { margin-top:15px;}
.m-l10 { margin-left:10px;}
.m-t10 { margin-top:10px;}
.jgdj-head { width:100%; height:40px; background-color:#dfddd5;}
.head-div { width:1200px; height:40px; margin:0px auto auto auto;}
.welcome-txt { float:left; font-size:16px; color:#454545; line-height:40px;}
.head-menu { float:right; font-size:14px; line-height:40px;}
.head-menu a { color:#454545; text-decoration:none; margin-left:20px;}
.head-menu a:hover { color:#454545; text-decoration:underline;}
.jgdj-banner { width:1200px; height:290px; margin:0px auto auto auto;}
.jgdj-nav { width:100%; height:44px; background:url(nav-bj1.jpg) repeat-x left top;}
.nav-div { width:1200px; height:44px; margin:0px auto auto auto;}
.nav-qhdiv { width:760px; height:44px; float:left;}
.nav-menu { width:420px; height:44px; float:right;}
.search-div { width:176px; height:24px; float:right; margin-top:10px;}
.search-div input { outline:none; height:24px; border:none; vertical-align:middle;}
.input-sty1 { width:140px; background:url(input-bj1.png) no-repeat; font-size:13px; color:#999999; line-height:24px; text-indent:20px;}
.input-sty2 { width:36px; cursor:pointer; background:url(input-bj2.png) no-repeat;}
.nav-bnt { float:right; width:auto; height:24px; margin-top:10px; margin-right:15px;}
.nav-bnt a { display:block; width:auto; height:24px; float:left; margin-left:5px;}
.navqhtab1{width:880px; height:44px; margin:0px auto auto auto;}
.navqhtab1 ul {margin:0;padding:0;}
.navqhtab1 li{ /*width:110px;*/width:100px; height:38px; float:left; cursor:pointer; font-family:"Microsoft YaHei"; color:#ffffff; font-size:16px; line-height:34px; text-align:center; text-align:center; margin-top:6px; margin-right:15px;}
.navqhtab1 li a { color: #fff; text-decoration: none; }
.navqhtab1 li.now{ color:#c9200a; background:url(nav-qhbj1.png) no-repeat center top;}
.navqhtab1 li.now a { color: #c9200a; text-decoration: none; }

.navqhtablist{width:1200px; height:36px; background:url(nav-bj2.jpg) repeat-x left top; display:none; margin:0px auto auto auto; border-left:#ecebeb solid 1px; border-right:#ecebeb solid 1px;} 
.block{display:block;}
.navqhtablist a { display:block; float:left; width:auto; height:36px; font-family:"Microsoft YaHei"; font-size:14px; color:#c9200a; text-decoration:none; line-height:36px; margin-left:55px;}
.navqhtablist a:hover { color:#c9200a; text-decoration:underline;}
.jgdj-con { width:1200px; height:auto; clear:both; overflow:hidden; margin:0px auto auto auto; border-left:#ecebeb solid 1px; border-right:#ecebeb solid 1px;  border-bottom:#ecebeb solid 1px; padding-bottom:25px; background-color:#FFF;}
.tt-div { width:1180px; height:108px; margin:0px auto auto auto; font-size:37px; font-weight:bold; text-align:center; line-height:108px; color:#454545;}
.tt-div a { color:#454545; text-decoration:none;}
.tt-div a:hover { color:#c9200a; text-decoration:none;}
.jgdj-newsdiv { width:1180px; height:320px; margin:0px auto auto auto;}
.jdt-div { width:450px; height:320px; float:left; background-color:#CCC;}
.news-qhdiv { width:380px; height:320px; float:left; margin-left:20px; }
.newsqhtab1{width:380px; height:49px; background:url(qh-bj1.jpg) repeat-x left top; margin:0px auto auto auto;}
.newsqhtab1 ul {margin:0;padding:0;}
.newsqhtab1 li{ width:95px; height:49px; float:left; cursor:pointer; font-family:"Microsoft YaHei"; color:#454545; font-size:18px; line-height:45px; text-align:center;}
.newsqhtab1 li.now{ color:#ffffff; background:url(qh-bj2.png) no-repeat center top;} 
.newsqhtablist{width:360px; height:auto; clear:both; overflow:hidden; display:none; margin:5px auto auto auto;} 
.block{display:block;}
.newsqhtablist li { float:left; font-size:14px; height:35px; line-height:35px;}
.news-txt1 { width:280px; text-align:left;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.news-txt1 a { color:#454545; text-decoration:none;}
.news-txt1 a:hover { color:#c9200a; text-decoration:none;}
.news-date1 { width:80px; text-align:right; color:#999;}
.tzgg-div { width:310px; height:320px; float:left; margin-left:20px;}
.tzgg-list { width:290px; height:auto; clear:both; overflow:hidden;/* margin:1px auto auto auto;*/}
.tzgg-list li {font-size:14px; height:32px; line-height:32px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.tzgg-list li a { color:#454545; text-decoration:none;}
.tzgg-list li a:hover { color:#c9200a; text-decoration:none;}
.gglm-bt1 { width:100%; height:45px; background:url(gglm-btbj1.jpg) repeat-x left top;}
.gglm-bt1 span { width:auto; height:43px; float:left; display:block; border-top:#c9200a solid 2px; padding-left:20px; padding-right:20px; line-height:43px; font-size:16px; color:#c9200a;}
.gglm-bt1 a { float:right; margin-right:10px; line-height:45px; font-size:12px; color:#999999; text-decoration:none;}
.gglm-bt1 a:hover { color:#c9200a; text-decoration:none;}
.gglm-bt2 { width:100%; height:40px; background:url(qh-bj2.jpg) repeat-x left top;}
.gglm-bt2 span { width:auto; height:38px; float:left; display:block; border-top:#c9200a solid 2px; padding-left:20px; padding-right:20px; line-height:38px; font-size:16px; color:#c9200a;}
.jgdj-adiv { width:1180px; height:70px; margin:15px auto auto auto;}
.jgdj-adiv123 { width:1180px;height:150px; margin:15px auto auto auto;}
.bk-btdiv { width:1180px; height:42px; margin:15px auto auto auto; border-top:#c9200a solid 2px; background-color:#f8f8f8;}
.bk-btdiv span { display:block; width:auto; height:42px; float:left; padding-left:22px; padding-right:22px; background-color:#c9200a; font-size:18px; color:#FFF; font-weight:bold; line-height:42px; }
.bk-btdiv img { float:right;}
.zlzx-con { width:1180px; height:210px; margin:15px auto auto auto;}
.zlzx-ldiv { width:380px; height:210px; float:left; }
.zlzx-mdiv { width:380px; height:210px; float:left; margin-left:20px; }
.zlzx-rdiv { width:375px; height:210px; float:left; margin-left:20px; }
.zlzx-rdiv a { display:block; width:180px; height:90px; float:left; color:#FFF; text-decoration:none; font-size:15px; background-repeat:no-repeat; background-position:130px 40px;font-weight: bold;}
.zlzx-rdiv a span { float:left; margin:15px auto auto 15px;} 
.xxzx-sty1 { background-color:#e9573e; background-image:url(icon1.png);}
.tg-sty1 { background-color:#f6bb43; background-image:url(icon2.png);}
.tsjb-sty1 { background-color:#8dc153; background-image:url(icon3.png);}
.dyxx-sty1 { background-color:#37bd9c; background-image:url(icon4.png);}
.newsqhtab2{width:380px; height:40px; background:url(qh-bj2.jpg) repeat-x left top; margin:0px auto auto auto;}
.newsqhtab2 ul {margin:0;padding:0;}
.newsqhtab2 li{ width:auto; height:38px; float:left; cursor:pointer; font-family:"Microsoft YaHei"; color:#454545; font-size:16px; line-height:38px; text-align:center; border-top:#efefef solid 2px; padding-left:25px; padding-right:25px;}
.newsqhtab2 li.now{ color:#c9200a; border-top:#c9200a solid 2px;} 
.newsqhtablist{width:360px; height:auto; clear:both; overflow:hidden; display:none; margin:0px auto auto auto;} 
.block{display:block;}
.gglm-list1 { width:360px; height:auto; clear:both; overflow:hidden; margin:5px auto auto auto;}
.gglm-list1 li { float:left; font-size:14px; height:30px; line-height:30px;}
.gglm-list2 { width:360px; height:95px; margin:15px auto auto auto;}
.gglm-list2 img { width:140px; height:90px; float:left; display:block; margin-right:15px;}
.gglm-list2 span { font-size:16px; color:#cc2d18; font-weight:bold;}
.gglm-list2 span a { color:#cc2d18; text-decoration:none;}
.gglm-list2 span a:hover { color:#cc2d18; text-decoration:underline;}
.gglm-list2 p { font-size:13px; color:#666666;/* text-indent:13px;*/ line-height: 1.738; margin-top:5px;}
.djdt-con { width:1180px; height:250px; margin:15px auto auto auto;}
.djdt-ldiv { width:380px; height:250px; float:left; }
.djdt-mdiv { width:380px; height:250px; float:left; margin-left:20px; }
.djdt-rdiv { width:375px; height:250px; float:left; margin-left:20px; }
.ztzl-con { width:370px; height:170px; margin:18px auto 0;}
.ztzl-con ul { width:400px!important; height: 170px; overflow: hidden;}
.ztzl-con ul li { width:180px; height:80px; margin-bottom: 10px; margin-right: 10px; float: left;}
.yqljqhtab2{width:1200px; height:45px; background:url(yqlj-btbj1.jpg) repeat-x left top; margin:0px auto auto auto;}
.yqljqhtab2 span { float:left; font-size:18px; color:#cc2d18; line-height:45px; margin-left:15px;}
.yqljqhtab2 ul {margin:0;padding:0; float:right;}
.yqljqhtab2 li{ width:auto; height:37px; float:right; cursor:pointer; font-family:"Microsoft YaHei"; color:#454545; font-size:14px; line-height:32px; text-align:center; border-top:#f8f8f8 solid 1px; padding-left:25px; padding-right:25px; margin-top:7px;}
.yqljqhtab2 li.now{ color:#c9200a; border-top:#cc2d18 solid 1px;border-left:#cc2d18 solid 1px;border-right:#cc2d18 solid 1px; background-color:#FFF;} 
.yqljqhtablist{width:1198px; height:auto; clear:both; overflow:hidden; display:none; margin:0px auto auto auto;border-bottom:#cc2d18 solid 1px;border-left:#cc2d18 solid 1px;border-right:#cc2d18 solid 1px; padding-top:10px; padding-bottom:10px; background-color:#FFF;} 
.block{display:block;}
.yqljqhtablist a { font-size:14px; color:#666666; float:left; text-decoration:none; margin-left:45px; line-height:30px;}
.jgdj-foot { width:100%; height:; background-color:#f8f8f8; font-size:14px; color:#666666; text-align:center; line-height: 2.143; padding-bottom:20px; padding-top:20px; clear: both;}
.ztzlqhtab2{width:60px; height:10px; margin:10px auto auto auto;}
.ztzlqhtab2 ul {margin:0;padding:0;}
.ztzlqhtab2 li{ width:10px; height:10px; float:left; cursor:pointer; margin-right:10px; background-color:#cccccc;}
.ztzlqhtab2 li.now{ background-color:#d41934;} 
.ztzlqhtablist{width:370px; height:197px; margin:0px auto auto auto; display:none; overflow:hidden;  } 
.block{display:block;}
.focus{ position:relative; width:450px; height:320px; background-color: #fff; float: left;}  
.focus img{ width: 450px; height: 320px;} 
.focus .shadow .title{width: 450px; height: 40px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:40px; line-height: 40px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:16px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:9px; right:15px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#ffffff; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#c9200a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../images/jgdj/focus_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;} 


.fl { float:left;}
.fr { float:right;}
* { margin: 0; padding: 0;}
ul li, ol li { list-style:none;}
#paihang{ width:368px; height:194px; margin:1px auto 0; border:1px #CCCCCC solid; font-family:"宋体"; font-size:12px;}
.ph_lm { width:100%; height:25px; border-bottom:1px  #CC0000 solid; text-align:center; line-height:25px; color:#C00; font-weight:bold;}
.laiyuan{ width:182px;height:195px;overflow-y: scroll; overflow-x: none; border-right:3px #CCCCCC solid;}
.laiyuan ul li{width:100%; height:20px; line-height:20px; border-bottom:1px #CCCCCC solid;}
.laiyuan ul li span{ float:left;}
.laiyuan_mc{ width:125px; display:block; text-align:left; text-indent:5px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.laiyuan_r{ width:40px;display:block;text-align: right;}
.yue{ width:182px;height:195px;overflow-y: scroll; overflow-x: none;}
.yue ul li{width:100%; height:20px; line-height:20px; border-bottom:1px #CCCCCC solid;}
.yue ul li span{ float:left;/*text-align: right;*/}
.yue_mc{ width:125px; display:block; text-align:left; text-indent:5px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.yue_r{ width:40px;display:block;text-align: right;}